* {
    margin: 0;
    padding: 0;

    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

ol, ul {
    list-style: none;
}

h1 { /* Bold Headings */
    font-family: 'Merriweather', serif;
    font-weight: 700;
    font-style: normal;
}

body {
    background-color: #55565A;

    font-family: 'Merriweather', serif;
    font-weight: 400;
    font-style: normal;
}

#wrapper {
    z-index: 20;
    width: 100%;
    height: 100%;

    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}

#header, #body, #footer {
    width: 100%;
    height: auto;
}

#header {
    background-color: #0A254E;
    color: white;
    font-size: 1.2em;
    height: 10%;
    padding: 10px;

    display: flex;
    justify-content: space-between;
    align-items: center;

    div {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        gap: 10px;

        img {
            width: 60px;
        }
        a, a:visited {
            color: white;
            text-decoration: none;
        }
    
        a:hover {
            color: #252525;
        }
    }
}

#body {
    background-color: #A2A5AB;
    padding: 1%;

    display: flex;
    justify-content: flex-start;
    align-items: flex-start;

    #sidebar {

    }

    #content {
        padding: 1%;
        padding-top: 0;
    }
}

#footer {
    background-color: #0A254E;
    color: white;
    height: 10%;
    padding: 10px;

    display: flex;
    justify-content: center;
    align-items: center;
}